-- 基础信息
base_info = {
	group_id = 133106561
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 561001, monster_id = 28030201, pos = { x = -724.726, y = 281.870, z = 1555.037 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 561002, monster_id = 28030201, pos = { x = -743.435, y = 263.983, z = 1595.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 561003, monster_id = 28030201, pos = { x = -799.152, y = 201.855, z = 1649.945 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 561006, monster_id = 28030101, pos = { x = -799.386, y = 194.333, z = 1649.478 }, rot = { x = 0.000, y = 276.678, z = 0.000 }, level = 36, drop_tag = "鸟类", disableWander = true, pose_id = 2, area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 561004, monster_id = 28030101, pos = { x = -795.370, y = 179.656, z = 1696.242 }, rot = { x = 0.000, y = 85.189, z = 0.000 }, level = 36, drop_tag = "鸟类", pose_id = 2, area_id = 19 },
		{ config_id = 561005, monster_id = 28030101, pos = { x = -793.744, y = 182.804, z = 1714.416 }, rot = { x = 0.000, y = 85.189, z = 0.000 }, level = 36, drop_tag = "鸟类", disableWander = true, pose_id = 2, area_id = 19 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 561001, 561002, 561003, 561006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
